BODY,TD,input,DIV,form,TEXTAREA,center,option,pre,blockquote {font family:verdana;font-size:9pt;color:808080}

TD {line-height:140%}

SELECT {font family:verdana;font-size:9pt;color:808080;}

body{
	scrollbar-face-color:#FFFFFF;
	scrollbar-highlight-color: #aaaaaa;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-shadow-color: #aaaaaa;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-track-color: #FFFFFF;
	scrollbar-arrow-color: #aaaaaa;
}

A:link    {color:808080;text-decoration:none;}
A:visited {color:808080;text-decoration:none;}
A:active  {color:808080;text-decoration:none;}
A:hover  {color:45A5D2;text-decoration:none;}

.view_title1 {font-family:verdana;font-size:8pt;font-weight:bold;color:#7e7e7e}
.view_title2 {font-family:verdana;font-size:19px;letter-spacing:-1px;font-weight:bold;color=#eeeeee}

.fairy_writetitle {border:solid 1;border-color:888888;background-color:bbbbbb;}
.fairy_writeform {border:solid 0;border-color:ffffff;background-color:ffffff;}

.fairy_input {border:0; background:url(dot.gif) repeat-x left bottom; line-height:100%;}
.fairy_w_textarea {border:solid 1;border-color:888888;background-color:efefef;width:100%;}

.fairy_normal {font-size:9pt}
.fairy_small {font-size:8pt}
.fairy_comment {font-size:6pt;font-family:tahoma,verdana;color:666666}

.fairy_header {background-color:EFEFEF}
.fairy_inbox {border:solid 1;border-color:333333;background-color:666666;width:100%;height:20px;padding:0;spacing:0;}

.fairy_listBox {font-size:9pt;border:solid 0;background-color:white;}
.fairy_liner {background-color:efefef;}
.fairy_footer {background-color:EFEFEF;}

.fairy_viewform {border:solid 1;border-color:999999;background-color:dddddd}
.fairy_viewbox {border:0;background-color:white;}

.fairy_search { background-color:#FFFFFF; border:0; border-bottom:1 solid #B3B3B3; height:17px; width:80px; color:B3B3B3; }



.fairy_textarea {border:solid 1 #CECECE; background-color:transparent; overflow-x:hidden; overflow-y:auto;}
.fairy_submit {border:solid 1;border-color:ffffff;background-color:white;width:100%;height:100%}
